body {
  font-family: 'Open Sans', sans-serif;
  color: #3e3e3e;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
}


@media (max-width: 1930px){
  .bg2:before, .bg3:before, .footer:before {
      display: block;
      content:"";
      position:absolute;
      background: white;
      left:1px;
      width: 110%;
      bottom: auto;
      height: 130px;
      top: -70px;
      -webkit-transform: rotate(3deg);
      -moz-transform: rotate(3deg);
  }

  .bg-common:after {
      display: block;
      content:"";
      position: absolute;
      background: white;
      left:1px;
      width: 110%;
      bottom: -70px;
      height: 130px;
      top: auto;
      -webkit-transform: rotate(-3deg);
      -moz-transform: rotate(-3deg);
  }
}

.social-media-mobile {
  display:none;
}


@media (max-width: 1200px){

  h2 {
    font-size: 2em !important;
  }

  .social-media-float {
    display:none;
  }

  .social-media-mobile {
    margin-top: 25px;
    display:block !important;
  }

  .brand-float {
    position: absolute;
    top: 25px;
    width: 100px !important;
    height: 30px;
    left: 15px !important;
  }

}

@media (max-width: 420px){
  .col-lg-4 img {
    width: 100%;
  }
}

#content {
  overflow-x: hidden;
  position: relative;
}

.btn {
  background-color: #FF3311 !important;
  border-color: #FF3311 !important;
}

.btn:hover {
  border-color: #fff !important;
}

.navbar {
  min-height: 80px;
}

.navbar-default {
  background-color: #fff;
}

.navbar .container {
  margin-top: 15px;
}

@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}

.form-control {
  background: #282828;
  color: #bbb;
  border: 0;
  box-shadow: inset 0px 2px 5px 0px rgba(0,0,0,0.05), 0px 1px 0px 0px rgba(255,255,255,0.025);
}

.brand-float {
  position: absolute;
  top: 25px;
  width: 150px;
  height: 30px;
  left: 40px;
}

.social-media-float {
  position: absolute;
  top: 23px;
  width: 120px;
  height: 30px;
  right: 65px;
}

.fa-grey {
  color: #999;
}

.fa-grey:hover {
  color: #000;
  border-color: #000;
}

.nav li {
  font-size: 17px;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  color: #999;
}

p {
  color: rgb(136, 136, 136);
}

h1 {
  font-size: 3.25em;
  letter-spacing: -0.025em;
  font-weight: 700;
}

h2 {
  font-size: 2.8em;
  font-weight: 700;
  text-transform: uppercase;
}

h3, h4 {
  margin: 0;
  padding: 0;
}

h2, h3, h4 {
  text-align: center;
  margin-bottom: 25px;
}

.ordinal {vertical-align:super;}

.jumbotron {
  background-color: transparent;
  margin: 0;
  position: relative;
}

.footer {
  padding-top: 175px;
  padding-bottom: 75px;
  background-color: #303030;
  color: #999;
  text-shadow: -1px -1px 0px #181818;
  position: relative;
}

.lead {
  text-align: center;
  color: #999;
  text-shadow: -1px -1px 0px #181818;
}

.footer h2 {
  font-size: 36px;
  letter-spacing: -0.025em;
  color: #fff;
  font-weight: 700;
}

.bg-common {
  color: #fff !important;
  min-height: 500px;
  margin-top: 50px;
  text-shadow: rgb(0, 0, 0) 1px 1px 0px;
  position: relative;
}

.bg-common p {
  color: #fff;
}

.margins {
  margin-bottom: 95px;
  margin-top: 50px;
}

label {
  font-weight: 400;
}

.mentors {
  padding-bottom: 100px;
}

.bg1 {
  padding-top: 120px;
  padding-bottom: 70px;
  min-height: 700px;
  background-color: #009cdb;
  /* background: #fff url("../images/bg1-blue.jpg") no-repeat top center;
  background-size: cover; */
}

.bg2 {
  padding-top: 170px;
  padding-bottom: 190px;
  background-color: #FF3311;
  /* background: #fff url("../images/bg2-red.jpg") no-repeat center center;
  background-size: cover; */
}

.bg3 {
  padding-top: 170px;
  padding-bottom: 190px;
  background-color: #009cdb;
  /* background: #fff url("../images/bg3-blue.jpg") no-repeat center center;
  background-size: cover; */
}
